Subject: Ticket Assigned - Re: I really need these item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 13:57:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: I really need these item Dear Sir,

I am a regulars customer of you even from Bahrain i use to order on weekly basis.
Now i order these items but now they have cancelled most of my items saying that out of control or out of stock.. i called 2 times to customer service and they were unable to speak in good English so cant help.
Now i can see the same items with all sizes in the stock of center point, So it is humble request that i no need my refund instead please provide me with all or atleast some of the shoes from my order so i can use them at my job.
Please help me out with this matter.
Thank you in advance.
Best Regards,
Wasif Nawaz

Wasif’s iphone

> On Oct 26, 2021, at 3:19 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order 6361873388
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Sorry, we had to cancel part of your order.
> Hi Wasif Nawaz, unfortunately we had to remove some items from your Order 6361873388. 
> 
> Here’s how your refund works:
> Cancelled Items
> Item
> Description
> Total Price
>  
> SHOEMART
> Solid Slip On Loafers
> Color: Blue
> Size: 46
> Quantity: 2
> SAR 46
>  
> SHOEMART
> Duchini Men's Slip-On Formal Shoes
> Color: Black
> Size: 45
> Quantity: 1
> SAR 55
>  
> SHOEMART
> Duchini Men's Slip-On Formal Shoes
> Color: Brown
> Size: 45
> Quantity: 1
> SAR 55
>  
> SHOEMART
> Kappa Men's Textured Lace-Up Sneakers
> Color: Grey
> Size: 44
> Quantity: 4
> SAR 156
>  
> SHOEMART
> Dash Recycled Textured Lace-Up Running Shoes
> Color: White
> Size: 44
> Quantity: 1
> SAR 41
>  
> SHOEMART
> Kappa Men's Logo Print Lace-Up Sneakers
> Color: White
> Size: 44
> Quantity: 1
> SAR 55
>  	
> TOTAL:	SAR 408
> Total Refund Amount	SAR 408
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3277171